com.gbasedbt.jdbc

## Class IfxSmartBlob.ClobSize

- java.lang.Object
- - com.gbasedbt.jdbc.IfxSmartBlob.ClobSize

Enclosing class:
  IfxSmartBlob

    public static class IfxSmartBlob.ClobSize
    extends java.lang.Object

### Field Summary

Fields
`long` `bytes`
`long` `chars`

### Constructor Summary

Constructors
Constructor and Description
`ClobSize()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### bytes

    public long bytes

#### chars

    public long chars

### Constructor Detail

#### ClobSize

    public ClobSize()